#!/usr/bin/make -f

-include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_NAME=proboscis
export PYBUILD_AFTER_INSTALL_python3=rm \
	{destdir}/{install_dir}/proboscis/compatability/exceptions_2_5.py \
	{destdir}/{install_dir}/proboscis/compatability/raise_2_x.py

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_clean:
	dh_clean
	rm -rf build
	if ! [ -d .git ] ; then \
		rm -f proboscis.egg-info/PKG-INFO ; \
	fi

override_dh_auto_test:
	echo "No tests in this package."
